Subject: re glass inner covers

From: [email-masked] (walter Holmes)
Date: Sat, 14 Sep 1996 01:19:49

There is one thing to watch with glass inner covers. I nearly lost my bees 
using them even though I had a vent in the middle, the reason excess 
condensation, in cold weather it collects on the glass and then drips down 
inside the hive, chilling the bees & turning every thing mouldy. I removed the 
glass & replaced it with a fine mesh screen you can still see the bees but no 
condensation. One other thing in realy cold weather the bees have to work 
harder to keep warm, because of the extra ventilation with mesh screens. I 
usually cover with a piece of felt in winter leaving a small vent in the 
middle.

Walter